Page MenuHomeFreeBSD

Add news entry in the press section about DigitalOcean supporting FreeBSD
ClosedPublic

Authored by allanjude on Jan 14 2015, 8:56 PM.

Details

Summary

A link to a press release should be added to our press section on freebsd.org

Test Plan
  1. Apply the patch to share/xml/press.xml
  2. Build the website in htdocs
  3. Review it in your browser

Diff Detail

Repository
rD FreeBSD doc repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

bcr updated this revision to Diff 3172.Jan 14 2015, 8:56 PM
bcr retitled this revision from to Add news entry in the press section about DigitalOcean supporting FreeBSD.
bcr updated this object.
bcr edited the test plan for this revision. (Show Details)
bcr added reviewers: Doc Committers, remko.
bcr set the repository for this revision to rD FreeBSD doc repository.
remko accepted this revision.Jan 14 2015, 8:58 PM
remko edited edge metadata.

I cannot have any comments on this :) OK! pls commit

This revision is now accepted and ready to land.Jan 14 2015, 8:58 PM
bcr closed this revision.Jan 14 2015, 9:03 PM
bcr updated this revision to Diff 3173.

Closed by commit rD46202 (authored by @bcr).

allanjude added inline comments.
press.xml
26 ↗(On Diff #3172)

&os; virtual private servers, with IPv6 support, are now available on the DigitalOcean platform in San Francisco, New York, London, Amsterdam, and Singapore. DigitalOcean is also <a href="https://www.digitalocean.com/community/get-paid-to-write">offering $200 USD</a> for well written tutorials.

bcr reopened this revision.Jan 14 2015, 9:14 PM
This revision is now accepted and ready to land.Jan 14 2015, 9:14 PM
allanjude commandeered this revision.Jan 14 2015, 9:20 PM
allanjude added a reviewer: bcr.

Take over

bcr added a reviewer: wblock.Jan 14 2015, 9:21 PM

Warren, can you review Allan's changes? Thanks!

allanjude updated this revision to Diff 3174.Jan 14 2015, 9:25 PM
allanjude edited edge metadata.

Update with more information, explain what the 'digital ocean platform' is

This revision now requires review to proceed.Jan 14 2015, 9:25 PM
bcr accepted this revision.Jan 15 2015, 7:50 AM
bcr edited edge metadata.
This revision is now accepted and ready to land.Jan 15 2015, 7:50 AM
allanjude closed this revision.Jan 18 2015, 12:34 AM

Committed as rD46205